<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11600" name="ダイナスティ リング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<add order="0x40" stat="maxMp" val="23" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="11601" name="ダイナスティ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="79" />
			<add order="0x40" stat="maxMp" val="35" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="11602" name="封印されたダイナスティ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="95" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="11603" name="封印されたダイナスティ リング">
		<for>
			<add order="0x10" stat="mDef" val="53" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="11604" name="封印されたダイナスティ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>